You Are Unable to Take a Snapshot in ESX 4 and 4.1 with Protect 9.1

Version 6

    Symptoms

     

    You are unable to take a snapshot in ESX 4 and 4.1 with Protect 9.1

     

    Cause

     

    Support for ESX 4 and 4.1 was removed in Protect 9.1 due to VMware is ending support for these platforms in 2014.  Shavlik Protect 9.0 is the last version to support ESX 4 and 4.1.

     

      Scanning ESXi 4.1 Hypervisors are still supported in Protect 9.1

      Additional information can be found in the  Release Notes Shavlik Protect Standard/Advanced Release Notes for 9.1